package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.dependency;

/**
 * 
 */
public interface IFDependency {

   public String getReference();

   public void addReference2Dependency(IFDependency dep);

   public boolean hasDependencies();

}
